| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csTriangleMesh Member List

This is the complete list of members for csTriangleMesh, including all inherited members.

AddTriangle(int a, int b, int c) | csTriangleMesh |
Clear() | csTriangleMesh |
csTriangleMesh() | csTriangleMesh | `[inline]`
GetTriangle(int i) | csTriangleMesh | `[inline]`
GetTriangleCount() const | csTriangleMesh | `[inline]`
GetTriangles() | csTriangleMesh | `[inline]`
GetTriangles() const | csTriangleMesh | `[inline]`
SetSize(int count) | csTriangleMesh |
SetTriangles(csTriangle const *trigs, int count) | csTriangleMesh |
triangles | csTriangleMesh | `[protected]`